libdir=/Volumes/Temp/tmp/RtmpgEcvfV/R.INSTALL1dee6605f8f1/rlibkriging/src/libK/build/installed/lib
includedir=/Volumes/Temp/tmp/RtmpgEcvfV/R.INSTALL1dee6605f8f1/rlibkriging/src/libK/build/installed/include

Name: armadillo
Description: C++ library for linear algebra and scientific computing with MATLAB-like syntax
URL: https://arma.sourceforge.net
Version: 15.0.1
Cflags: -I${includedir}
Libs: -L${libdir} -larmadillo
